/build
/bin/LearningSmartClientd.ilk
/bin/LearningSmartClientd.pdb
/bin/LearningSmartClientd.exe
/*.user
/bin/*.dll
/bin/audio/*.dll
/bin/bearer/*.dll
/bin/iconengines/*.dll
/bin/imageformats/*.dll
/bin/mediaservice/*.dll
/bin/platforms/*.dll
/bin/playlistformats/*.dll
/bin/styles/*.dll
/bin/translations/*.qm
/bin_debug
/AV/build
/AV/.xmake
/.xmake
/ci_build
/.vscode
/bin
/libs/AVPlayer/SDL2-2.26.5
/.vs
